<html>
<script language="JavaScript">
<!---
var tmID = null;
var beg2 = "||popup_timer||";
function start()
{
	setTimeout("mysubmit()",beg2 * 1000); Down();
}
function mysubmit()
{
	document.stubform.submit()
}

var up,down;var min1,sec1;var cmin1,csec1,cmin2,csec2;

function Display(sec) 
{
	var disp; 
	if (sec>60)  {      
	    disp = Math.floor(sec/60) 
	    if ((sec%60)<10) disp += ":0" + sec%60;  
	    else disp += ":" + sec%60;
	}
	else disp = sec +"s";
	return(disp); 
}

function Down() 
{
	csec2=beg2;        
	DownRepeat(); 
}

function DownRepeat() 
{
	csec2--;               
	document.stubform.disp2.value=Display(csec2);   
	if((csec2 != 0)) 
		down=setTimeout("DownRepeat()",1000); 
}
// -->
</script>
<head>

||ifdef||_real_name||
<title>||_real_name|| has ||nitems|| messages</title>
||else||
<title>||current_user|| has ||nitems|| messages</title>
||endif||

</head>
<body onLoad="start();">
||ifdef||error||
	<center>
	<table border="1">		
		<tr>
			<td><img src="||nwimg||/attention.gif"></td>
			<td bgcolor="ffffff">||error||</td>
		</tr>
	</table>
	</center>
||endif||


<form name="stubform" method="POST" action="||b_action||">
<input type=hidden name="cmd" value="reload_mail">
<input type=hidden name="utoken" value="||utoken||">
<input type=hidden name="page" value="stubf.tpl">
<input type=hidden name="fld" value="||folder||">
<input type=hidden name="force_connection" value="true">

<a href="#" onClick="window.open('||action||?cmd=list&force_connection=true&newframe=true&utoken=||putoken||&&','||product||','width=640,height=480');">||product||</a> Checking in 
<input type="text" name="disp2" value="6:00" size="5">  ||nitems|| messages

||ifdef||info_msg||
	<h3>Message: ||info_msg||</h3>
||endif||

<table width="100%" border="1" bgcolor="ffffff">
<tr>
	<th width="10%"></th>
	<th width="50%">Subject</th>
	<th width="40%">From</th>
</tr>
||begin_list||
<tr>
	<td>
		<img src="||nwimg||/iread||h_isread||.gif">
		<img src="||nwimg||/iattach||h_isattached||.gif">
		<img src="||nwimg||/ireply||h_isreplied||.gif">
		<img src="||nwimg||/idelete||h_isdeleted||.gif">
	</td>
	<td><a target="list" href="||b_item||" >||h_subject_40||</a></td>
	<td>||h_from||</td>
</tr>
||end_list||
</table>
</form>

||ifdef||nm_sound||
<script language="JavaScript">
<!---
if (||nnew|| > 0) {
	var MSIE=navigator.userAgent.indexOf("MSIE");
	var NETS=navigator.userAgent.indexOf("Netscape");
	var OPER=navigator.userAgent.indexOf("Opera");
	if((MSIE>-1) || (OPER>-1)) {
		document.write('<BGSOUND SRC="||nm_sound||" LOOP=false>');
	} 
	else {
		document.write('<EMBED SRC="||nm_sound||" autostart=true loop=false volume=100 align="center" width=0 height=0 controls=smallconsole>');
	}
}
// -->
</script>
||endif||
</body>
</html>

